local mod_name = core.get_current_modname()
local mod_path = core.get_modpath(mod_name)


aom_goblins = {}

-- if 1 then return end

dofile(mod_path .. "/mobs/goblin.lua")
dofile(mod_path .. "/spawning.lua")
